# cfgline:                                                                                                                                                                                                 
# path=%s audio_type=%d channels=%u samplerate=%u nbsample=%u alsapath=%s video_type=%s width=%u height=%u image_type=%u video_path=%s                                                                    
#
# from rkmedia_common.h CODEC_TYPE_E
# audio_type list
##  MP3,        0
##  MP2,        1
##  G711A,      2
##  G711U,      3
##  G726,       4
# video_type list
##  H264,       5
##  H265,       6

# image_type
## from rkmedia_common.h IMAGE_TYPE_E
## IMAGE_TYPE_NV12,     4
## IMAGE_TYPE_FBC0,     8
## IMAGE_TYPE_NV16,     10
## IMAGE_TYPE_RGB888,   19
#
# video_path
## rkispp_m_bypass
## rkispp_scale0
## rkispp_scale1
## rkispp_scale2
# example

s:iq_file_path=/etc/iqfiles VideoNode=rkispp_scale0 VideoType=5 EnImageType=4 EnVideoWidth=1920 EnVideoHeight=1080 InImageType=4 OutImageType=19 InVideoWidth=1920 InVideoHeight=1080 OutVideoWidth=1920 OutVideoHeight=1080

c:activation_conf_path=/usr/share/firefly_rockx_demo/licSever/activation.conf licSever_path=/usr/share/firefly_rockx_demo/licSever VideoNode=/dev/video27 VideoType=5 EnImageType=4 EnVideoWidth=1920 EnVideoHeight=1080 InImageType=4 OutImageType=19 InVideoWidth=720 InVideoHeight=576 OutVideoWidth=720 OutVideoHeight=576

h:http_path=http://168.168.106.247:5000/license_plate
